/* =Content=
-------------------------------------------------------------- */

/* GENERAL */
.page-header {
    display: block;
	margin-bottom: 15px;
	padding: 15px;
	background: #fff;
    position: relative;
}

.page-title {
	color: #2259AB;
	font-size: 18px;
    font-size: 1.63636rem;
    font-weight: normal;
    line-height: 1.25;
}

.page-header-icon {
    padding-right: 52px;
}
.page-header-icon:after {
    background: url(../images/social_sprite_@1x.png) no-repeat;
    content: '';
    display: block;
    height: 32px;
    position: absolute;
    right: 12px;
    top: 10px;
    width: 32px;
}
.page-header-icon.twitter:after {
    background-position: -258px -32px;
}

.page-copy {
	font-size: 14px;
	font-size: 1.2727272727rem;
	line-height: 1.71429;
}

.entry-content {
	line-height: 1.714285714;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
 {
	margin: 0 0 17px 0;
	line-height: 1.714285714;
	font-weight: normal;
	padding: 0;
}

.entry-content .accordion-header h1,
.entry-content .accordion-header h2,
.entry-content .accordion-header h3,
.entry-content .accordion-header h4,
.entry-content .accordion-header h5,
.entry-content .accordion-header h6
{
	margin: 0;
}

.entry-content h1 {
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.5;
}
.entry-content h2 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h3 {
	font-size: 14.15px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h4 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h5 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content h6 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
.entry-content p  {
	margin: 0 0 15px;
	margin: 0 0 1.36363636rem;
	line-height: 1.36363636;
}

.entry-content ol,
.entry-content ul {
	margin: 0 0 15px;
	margin: 0 0 1.36363636rem;
	line-height: 1.36363636;
}
.entry-content ul ul
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
	margin-bottom: 0;
}
.entry-content ul {
	list-style: disc outside;
}
.entry-content ol {
	list-style: decimal outside;
}
.entry-content li {
	margin: 0 0 0 36px;
	margin: 0 0 0 2.571428571rem;
	font-size: 13px;
	font-size: 1.18181818rem;
	color: #666;
}
.entry-content blockquote {
	margin: 0 0 15px;
	padding: 15px;
	font-style: italic;
	border: 1px solid #c3c3c3;
	border-left: 8px solid #2259AB;
}
.entry-content abbr,
.entry-content dfn,
.entry-content acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
.entry-content address  {
	display: block;
    font-style: normal;
	line-height: 1.714285714;
	margin: 0 0 17px;
}

.entry-content address div p {
	line-height: 1.714285714;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 17px;
}
.entry-content dl  {
	margin: 0 17px;
}
.entry-content dt {
	font-weight: bold;
	line-height: 1.714285714;
}
.entry-content dd {
	line-height: 1.714285714;
	margin-bottom: 17px;
}
.entry-content table {
	border-bottom: 1px solid #EBEBEB;
	color: #757575;
	font-size: 11px;
	font-size: 1.0rem;
	line-height: 2;
	margin: 0 0 17px;
	width: 100%;
}
.entry-content table caption {
	font-size: 13px;
	font-size: 1.272727227rem;
	margin: 17px 0;
}
.entry-content td {
	border-top: 1px solid #EBEBEB;
	padding: 6px 10px 6px 0;
}
.entry-content hr {
    margin: 0 0 15px;
    margin: 0 0 1.36363636rem;
}
.entry-content .video-container {
    margin: 0 0 15px;
    margin: 0 0 1.36363636rem;
}
.page-copy .entry-content a {
    text-decoration: none;
}
.page-copy .entry-content a:hover {
    text-decoration: underline;
}
.page-copy .entry-content figure {
    padding: 13px 0;
    padding: 1.181818182rem 0;
    margin-bottom: 15px;
    margin-bottom: 1.36363636rem;
    display: table;			/* FIX for wrap text in figcatpion */
    width: 1px;			/* FIX for wrap text in figcatpion */
}

.page-copy .entry-content div.figure {
    padding: 13px 0;
    padding: 1.181818182rem 0;
    margin-bottom: 15px;
    margin-bottom: 1.36363636rem;
    display: table;			/* FIX for wrap text in figcatpion */
    /*width: 1px;	*/			/* FIX for wrap text in figcatpion */
}
.page-copy .entry-content div.figure > img {
	width: 100%;
}

.page-copy .entry-content figure.f-left {
    float: left;
    margin-right: 4%;
}
.page-copy .entry-content div.f-left {
    float: left;
    margin-right: 4%;
}
.page-copy .entry-content figure.f-right {
    float: right;
    margin-left: 4%;
}
.page-copy .entry-content div.f-right {
    float: right;
    margin-left: 4%;
}
.page-copy .entry-content figure img {
    display: block;
    height: auto;
    max-width: inherit;		/* FIX for wrap tt in figcatpion */
}
.page-copy .entry-content figure figcaption {
    font-style: italic;
    font-size: 11px;
    font-size: 1rem;
    margin-top: 12px;
    margin-top: 1.090909091rem;
}

.page-copy .entry-content div figcaption {
    font-style: italic;
    font-size: 11px;
    font-size: 1rem;
    margin-top: 12px;
    margin-top: 1.090909091rem;
}

.site-content .external-iframe {
	margin-bottom: 17px;
}

.site-content article {
	word-wrap: break-word;
}

.site-content article h1,
.site-content article h2,
.site-content article h3,
.site-content article h4,
.site-content article h5,
.site-content article h6 {
	font-weight: normal;
	color: #2259AB;
}

.site-content article .teaser.quicksearch h1 {
    font-weight: bold;
    color: #444444;
}

aside {
	word-wrap: break-word;
}

/* showcase (white content box) */
article .showcase {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 15px;
}

/* showcase (teaser teaser box) */
.teaser {
	background-color: #fff;
	margin-bottom: 17px;
	padding: 0;
}
.teaser .showcase {
	padding: 15px;
	overflow: hidden;
}

.showcase .entry-content :last-child {
	margin-bottom: 0;
}

/* avoid: teaser within teaser // showcase within showcase */
.teaser-group-half .teaser .teaser,
.teaser .teaser {
	width: 100%;
}

.teaser .showcase .showcase,
article .showcase .showcase {
    background-color: #FFFFFF;
    margin-bottom: 0;
    padding: 0;
}

article .showcase p:last-child,
article .showcase ul:last-child,
article .showcase ol:last-child {
	margin-bottom: 0 !important;
}

article .article-header {
	padding: 0 0 15px 0;
	font-size: 15px;
}

/* content index teaser  */
.teaser-group-half .teaser {
	width: 49.180%;
	margin-right: 1.6393%;
	float: left;
}

.teaser-group-half .teaser {
	margin-right: 0;
	float: left;
	clear: both;
}

.teaser-group-half .teaser.even,
.teaser-group-half .teaser:nth-child(even) {
	margin-right: 0;
	float: right;
	clear: none;
}

.ie7 .news .teaser-group-half {
	padding-bottom: 17px;
}

.teaser figure img {
	display: block;
	width: 100%;
	height: auto;
}

.teaser header {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ebebeb;
}
.teaser .entry-info + header {
    border-bottom: 0;
    padding: 0;
    margin-top: 10px;
}
.teaser .entry-info {
    padding: 0 0 8px 0;
    border-bottom: 1px solid #ebebeb;
}
.teaser .entry-info a.entry-category {
    display: block;
    text-decoration: none;
}
.teaser .entry-info a.entry-category:hover {
    text-decoration: underline;
}

.teaser header h3 {
	margin: 0 0 5px 0;
	padding: 0;
	color: #999;
	font-size: 12px;
	font-weight: normal;
}

.teaser header h1 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-size: 1.636363636rem;
	color:#2259AB;
	font-weight: normal;
}

.teaser header h1 a {
    text-decoration: none;
}
.teaser header h1 a:hover {
    text-decoration: underline;
}

.teaser a.index-link {
	display: block;
	text-decoration: none;
}

.teaser a.index-link p {
	color:#444;
}

.teaser a.index-link * {
	text-decoration: none;

}

.teaser a.index-link:hover h1 {
	text-decoration: underline;
}

/* teaser with form elements */
.teaser .form-container {
    margin-bottom: 15px;
    margin-bottom: 1.36363636rem;
}
.teaser .form-row {
    margin-bottom: 8px;
}

.news-teaser .entry-content figure {
    float: left;
    margin-right: 5%;
    width: 50%;
}
.media-links li {
    margin-top: 16px;
    margin-top: 1.5rem;
}

/* special teaser: career quicksearch */
.teaser .entry-info + .entry-content,
.quicksearch header + .entry-content,
.teaser header + .entry-content {
	padding-top: 10px;
}

.teaser.quicksearch ul,
.teaser.quicksearch li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.teaser.quicksearch .teaser {
	padding-top: 35px;
}

/* special teaser: cylce slider */
.teaser.cycle .showcase {
	padding-bottom: 0;
}

.teaser.cycle header + .small-slider {
	padding-top: 10px;
}

.teaser.cycle .small-slider {
	padding-bottom: 0;
}

.small-slider .pics {
	width:100%;
	height: auto;
	padding:0;
	margin:0;
	overflow: hidden;
	position: relative;
}
.small-slider .pics li {
	overflow: hidden;
	width: 100%;
	margin: 0;
}
.small-slider .slide-text {
	text-align: center;
}
.small-slider .pics img {
	height: auto;
	display: block;
    width: 100%;
    max-width: 100%;
	top:0;
	left:0;
}
.small-slider .pics img {
    margin-bottom: 3px;
}
.small-slider.teaser-slider .pics img {
    margin-bottom: 0;
}

.small-slider.wide-slider .pics figure {
    float: left;
    width: 50%;
}
.small-slider.wide-slider .slide-text {
    float: right;
    text-align: left;
    width: 46.551724138%;
}

.small-slider.teaser-slider .slider-slides {
    position: relative;
}

.small-slider.teaser-slider .slider-pager {
    bottom: 15px;
    display: block;
    height: auto;
    line-height: 0.727272727;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99;
}
.small-slider.teaser-slider .slider-pager a {
    background: url("../images/icon_sprite_@1x.png") no-repeat -581px -108px;
    display: inline-block;
    height: 8px;
    padding: 0 3px;
    text-indent: -999em;
    width: 8px;
}
.small-slider.teaser-slider .slider-pager a.activeSlide,
.small-slider.teaser-slider .slider-pager a:hover {
    background-position: -581px -76px;
}

.small-slider .slider-nav {
	text-align: center;
	min-height: 42px;
	line-height: 42px;
	margin: 10px -15px 0 -15px;
	background-color: #dcdcdc;
}
.small-slider.teaser-slider .slider-nav {
    background-color: #ffffff;
    line-height: 38px;
    margin: 0;
    min-height: 42px;
    text-align: center;
    overflow: hidden;
}
.small-slider.teaser-slider .slider-nav .slide-caption {
    color: #2259ab;
    font-size: 18px;
    font-size: 1.636363636rem;
    line-height: 42px;
    vertical-align: middle;
}

.small-slider .slider-nav .prev,
.small-slider .slider-nav .next {
    background-color: #c3c3c3;
    background-image: url("../images/icon_sprite_@1x.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 42px;
    line-height: 44px;
    text-indent: -9999em;
    width: 42px;
    cursor: pointer;
}

.small-slider.teaser-slider .slider-nav .prev,
.small-slider.teaser-slider .slider-nav .next {
    background-color: #00204F;
    line-height: 42px;
}
.small-slider.teaser-slider .slider-nav .prev:hover,
.small-slider.teaser-slider .slider-nav .next:hover {
    background-color: #2259ab;
}
.small-slider .slider-nav .prev:hover,
.small-slider .slider-nav .next:hover {
	background-color: #00204F;
}
.small-slider .slider-nav .prev {
	background-position: -380px -90px;
    float: left;
}
.small-slider .slider-nav .next {
    background-position: -346px -90px;
    float: right;
}

/* GENERAL STRUCTURE: ACCORDION */
article .accordion {
	margin-bottom: 17px;
}

.accordion .accordion-entry .accordion-header {
	cursor: pointer;
	background-color: #dddddd;
	color: #000 !important;
	padding: 8px 45px 8px 15px;
	margin: 0 0 1px 0;
	position: relative;
 	transition-property: background-color, color;
	transition-duration: 0.5s;
}

.accordion .accordion-entry .accordion-header h3 {
	color: #000 !important;
}

.accordion .accordion-icon {
    background-image: url("../images/icon_sprite_@1x.png");
    background-position: -354px -126px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 33px;
}

/* .accordion .accordion-entry h3:hover, */
.accordion .accordion-entry.active .accordion-header {
	background-color: #00204F;
}

.accordion .accordion-entry.active .accordion-header h3 {
	color: #fff !important;
}

.accordion .accordion-entry.active .accordion-icon {
    background-position: -418px -94px;
}

.accordion .accordion-entry .accordion-content {
	padding: 30px 15px 45px 15px;
}

.accordion .accordion-entry .accordion-content.accordion-content-regular {
	padding: 5px;
}

/* SPECIAL CONTENT: CAREER PROCESS ACCORDION */
.accordion.process .accordion-entry .accordion-content p {
	text-align: center;
	color: #2259AB;
	padding-bottom: 30px;
}

.accordion.process .accordion-entry .accordion-content.accordion-content-regular p {
	text-align: left;
	/*font-size: 1.28571rem;*/
	color: #000000;
	padding-bottom: 10px;
}

.accordion.process .accordion-entry .accordion-content .divider-with-arrow {
	background: url(../images/carrer/divider-with-arrow.png) no-repeat center bottom;
}

.accordion.process .accordion-entry .accordion-content .divider {
	background: url(../images/carrer/divider.png) no-repeat center bottom;
}

.accordion.process .accordion-entry .accordion-content .big-font {
	font-size: 18px;
	font-weight: bold;
}

.accordion.process .accordion-entry .accordion-content .period {
	border: 1px solid #2259AB;
	width: 25%;
	padding: 5px;
	margin: 0 auto;
}

/* SPECIAL CONTENT EVENTS TABLE */
section.events h2 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
	margin-bottom: 17px;
}
.events-overview {
	width: 100%;
}

.events-overview p {
	padding: 8px 0;
}
.events-overview .event-date {
	width: 33%;
	padding-right: 4%;
}

.events-overview .event-name {
	width: 62%;
}
.events-overview .placeholder td {
	padding-bottom: 17px;

}
.events-overview .placeholder hr {

}


.linklist-container {

}

.linklist-container h3 {
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #EBEBEB;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.site-content .hotjobs .linklist-container h3 {
	margin: 0 0 10px;
	padding: 0 0 10px;
	font-size: 18px;
	font-size: 1.636363636rem;
	color:#2259AB;
	font-weight: normal;
	text-transform: none;
}

.teaser.quicksearch .linklist-container ul li,
.linklist-container ul li {
	margin-bottom: 5px;
}

.linklist-container ul li:last-child {
    margin-bottom: 0;
}

.linklist-container ul li img {
    display: block;
    margin: 0 auto 15px;
    margin: 0 auto 1.36363636rem;
}

.doublelinklist .linklist-container:last-child,
.linklist-container:last-child {
    margin-bottom: 0;
}

.doublelinklist .linklist-container {
	width: 48%;
	float: left;
    margin: 4% 0 0 0;
}

.doublelinklist .linklist-container:nth-child(even) {
	margin-left: 4%;
}

.doublelinklist .linklist-container:nth-last-child(2) {
    margin-bottom: 0;
}

.submenu-menu,
.submenu-menu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.submenu-menu li {
    font-size: 11px;
    font-size: 1rem;
    border-bottom: 1px solid #EBEBEB;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 0 15px;
}
.submenu-menu li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.submenu-menu li figure {
    float: left;
    width: 50%;
}
.submenu-menu li figure img {
    display: block;
    height: auto;
    width: auto;
}
.submenu-menu li .menu-item-content {
    float: right;
    width: 46.551724138%;
}
.submenu-menu li .menu-item-content h4 {
    border-bottom: 1px solid #EBEBEB;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.submenu-menu li .menu-item-content h4 a {
    text-decoration: none;
}
.submenu-menu li .menu-item-content h4 a:hover {
    text-decoration: underline;
}
.submenu-menu a.submenu-link p {
    color: #444;
}
.submenu-menu a.submenu-link * {
    text-decoration: none;
}
.submenu-menu a.submenu-link:hover h2 {
    text-decoration: underline;
}

.two-columns-right .site-content {
    float: left;
    margin-left: 4%;
    margin-right: 0;
}
.two-columns-right .widget-area {
    float: right;
    margin-left: 0;
    margin-right: 4%;
}
.widget-area-wide {
    clear: both;
    margin: 0 4%;
    width: 92%;
}

.social-link {
    display: inline-block;
    width: 100%;
}
.social-links-container {
    text-align: center;
}
.social-links,
.social-links li,
.social-links-short,
.social-links-short li {
    list-style: none !important;
    margin: 0;
    padding: 0;
}
.social-links-short {
    color: #ffffff;
    display: inline;
    font-size: 1px;
}
.social-links-short li {
    display: inline-block;
    margin: 5px 4% 5px 0;
    vertical-align: top;
}
.social-links-short li a {
    display: block;
    height: 30px;
    text-indent: -999em;
    width: 30px;
}
.social-links-short li:last-child {
    margin-right: 0;
}

.social-links li {
    border-top: 1px solid #EBEBEB;
    margin-top: 10px;
    padding-top: 10px;
    vertical-align: top;
}
.social-links li:first-child,
.social-links li:nth-child(1) {
    border-top: 0;
    padding-top: 0;
}
.entry-content .social-links li {
    font-size: 11px;
    font-size: 1rem;
}
.social-links li a {
    display: block;
    min-height: 32px;
    padding-left: 42px;
    position: relative;
}
.social-links li a:before {
    width: 30px;
    height: 30px;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.social-links-short .facebook a,
.social-links .facebook a:before {
    background-position: -32px -32px;
}
.social-links-short .twitter a,
.social-links .twitter a:before {
    background-position: -64px -32px;
}
.social-links-short .youtube a,
.social-links .youtube a:before {
    background-position: -96px -32px;
}
.social-links-short .xing a,
.social-links .xing a:before {
    background-position: -128px -32px;
}
.social-links-short .blog a,
.social-links .blog a:before {
    background-position: -160px -32px;
}
.social-links-short .google-plus a,
.social-links .google-plus a:before {
    background-position: -192px -32px;
}
.social-links-short .pinterest a,
.social-links .pinterest a:before {
    background-position: -224px -32px;
}

.show-more-container {
    background-color: #ffffff;
    margin-bottom: 40px;
    margin-bottom: 3.636363636rem;
}
.show-more-container a.show-more {
    color: #444444;
    display: block;
    line-height: 1;
    overflow: hidden;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
}
.show-more-container a.show-more:hover:after {
    background-color: #00204f;
}
.show-more-container a.show-more:after {
    background: url(../images/icon_sprite_@1x.png) no-repeat -410px -92px #c3c3c3;
    content: '';
    cursor: pointer;
    display: inline-block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
}

/* filters */
.filter-container {
    background-color: #ffffff;
    padding: 15px;
    margin-bottom: 17px;
}
.filter-container .filter {
    width: 46.551724138%;
    margin-right: 3.448275862%;
    float: left;
}
.filter-container .filter {
    margin-right: 0;
    float: left;
    clear: both;
}
.filter-container .filter:nth-child(even) {
    margin-right: 0;
    float: right;
    clear: none;
}
.filter {
    margin-bottom: 15px;
}
.filter:last-child,
.filter:nth-last-child(2) {
    margin-bottom: 0;
}
.filter label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}

.gallery {
    position: relative;
    text-align: center;
    width: 100%;
}
.gallery img {
    vertical-align: top;
}
.gallery .gallery-link {
    background-color: #ffffff;
    bottom: 15px;
    font-size: 11px;
    font-size: 1.0rem;
    line-height: 1;
    padding: 15px 59px 15px 15px;
    position: absolute;
    right: 15px;
    text-decoration: none!important;
}
.gallery .gallery-link:after {
    background: url(../images/icon_sprite_@1x.png) no-repeat -346px -90px #c3c3c3;
    content: '';
    cursor: pointer;
    display: inline-block;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
}
.gallery:hover .gallery-link:after {
    background-color: #00204f;
}

/* form elements */
form.form {
    font-size: 11px;
    font-size: 1.0rem;
}

form.form header {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #ebebeb;
}

input[type=text],
input[type=password] {
    height: 35px;
}

label.form-label {
    color: #002958;
    display: block;
    font-weight: bold;
    padding: 12px 0 6px;
}

label.form-label.required em {
    margin-left: 5px;
}

button {
    padding: 8px 13px;
    font-size: 11px;
    font-size: 1.0rem;
    line-height: 1.36363636;
    font-weight: normal;
    color: #fff;
    background-color: #002958;
    background-repeat: repeat-x;
    border: 1px solid #002958;
    text-shadow: none;
}
button[type=reset] {
    color: #444;
    background-color: #efefef;
    border: 1px solid #efefef;
}
button[type=reset]:hover,
button[type=reset]:active {
    background-color: #00204f;
    border-color: #00204f;
    color: #ffffff;
}

fieldset,
.form-legend,
.form-row {
    margin: 0 0 15px;
    line-height: 1.36363636;
}

.form-row input[type=text],
.form-row input[type=password],
.form-row select,
.form-row textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
    width: 100%;
}

.form-row-wide label {
    float: left;
    margin-bottom: 0;
    width: 25%;
}

.button-row .button-group {
    float: right;
    margin-bottom: 10px;
}
.button-row .button-group button {
    float: left;
    margin-left: 8px;
    margin-right: 0;
}

.radio-group .radio-set {
    float: left;
}
.radio-group .radio-set input[type=radio],
.radio-group .radio-set input[type=checkbox] {
    float: left;
    margin-top: 12px;
    width: auto;
}
.radio-group .radio-set label {
    font-weight: normal;
    padding-right: 10px;
    padding-left: 3px;
    width: auto;
}

.form-group {
    width: 75%;
}

.select-group select{
	background: none repeat scroll 0 0;
    border: 1px solid #CCCCCC;
    margin-right: 10px;
    padding: 7px;
    width: 47%; 
    height: 33px;
    color: #444444;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 100%;
    position: absolut;
}

.form-group:first-child {
    margin-right: 6%;
}

.form-hint {
    color: #002958;
}

/* Newsroom */
.loading {
	background: url(../images/ajax-loader.gif) no-repeat center center;
	background-color: white;
    content: '';
    display: block;
    height: 80px;
    width: 100%;
    margin-bottom: 17px;
}
/*dropdownbox */
.eula-link-toggle {
    border: 1px solid;
    color: #444444;
    cursor: pointer;
    display: block;
    height: 33px;
    line-height: 36px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 15px;
    position: relative;
    text-decoration: none;
}
.eula-link-toggle:after {
    background-color: #00204F;
    background-image: url("../images/icon_sprite_@1x.png");
    background-position: -415px -95px;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 33px;
}
.radio-label {
    float: left;
    width: 25%;
}
.eula-row {
    margin-bottom: 17px;
    margin-top: 25px;
}
.eula-copy {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #EBEBEB #EBEBEB;
    border-image: none;
    border-right: 1px solid #EBEBEB;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: none;
    line-height: 1.4;
    padding: 15px 42px 15px 15px;
}
.eula-copy ul {
    margin-bottom: 15px;
    margin-left: 20px;
}
 .eula-copy li {
    list-style-type: disc;
    margin-bottom: 8px;
    padding-left: 20px;
}

.teaser h4.error {
	color: red;
	background-color: #440000;
	border: 1px solid #dd0000;
	padding: 10px;
	margin: 10px;
	font-size: 1.0rem;
	font-size: 12px;
}
#breadcrumbs {
     font-size: 11px;
     font-weight: bold;
     margin: 10px 0;
 }
#breadcrumbs .active {
    color: #4E4E4E;
    font-weight: normal;
}
#breadcrumbs .active a {
    color: #4E4E4E;
}
#breadcrumbs li {
     display: inline-block;
     list-style: none outside none;
     margin: 1px;
     font-size: 10px;
     padding: 0;
 }

#breadcrumbs ul li {
     display: inline-block;
     list-style: none outside none;
     margin: 0;
     padding: 0;
 }
#breadcrumbs li:before {
    color: #000000;
    content: "/";
    display: inline-block;
    font-weight: normal;
}
#breadcrumbs li:first-child:before {
     display: none;
 }
.searchsep {
     background-color: rgba(0, 0, 0, 0.07);
     border-width: 0;
     color: rgba(0, 0, 0, 0.07);
     height: 1px;
     margin: 0 -8px 10px;
 }
.entry-content a[href*=".pdf?page"] {
     background: url("../images/icons/pdf.gif") no-repeat scroll left top transparent;
     display: inline-block;
     padding-left: 20px;
 }

.main_video_photo{
     position:relative;
 }
.video_inlay{
     position:absolute;
 }
